$(function()
{
	$(document).pngFix({blankgif:'blank.gif'});
	
	$('.l-menu-show').click(function()
	{
		var _rel = $(this).attr('rel');
		
		$('.l-menu').slideUp();
		$('.l-menu-' + _rel).slideDown();
		
		$('.l-menu-head').removeClass('l-menu-head-active');
		$(this).addClass('l-menu-head-active');
		
	});
	
	$('.search input').click(function()
	{
		if($(this).val() == 'Поиск') $(this).val('');
	});
	
	$('.calc a').click(function()
	{
		$('.back').css({'opacity':0.2, 'height':$(document).height()}).fadeIn();
		$('.calc-b').css({'top':($(window).height() / 2 - $('.calc-b').height() / 2) + $(window).scrollTop()}).fadeIn();
		return false;
	});
	
	$('.back, .close-calc').click(function()
	{
		$('.back, .calc-b').fadeOut();
		return false;
	});
	
	$('.doSearch').click(function()
	{
		$('.searchForm').submit();
		return false;
	});
});